/*
 * Examples for Java
 *
 * Copyright (c) 2021. Elex. All Rights Reserved.
 * https://www.elex-project.com/
 */

plugins {
    id("elex-java")
}

dependencies {
// https://mvnrepository.com/artifact/com.rometools/rome
    implementation("com.rometools:rome:2.1.0")

}
